Reference
Creators
Reference generated from the OpenAPI contract: Creators.
Les créatrices de la clé
GET /public/v1/creators · listCreators
Response 200
Page_Creator_
| Field | Type | Required | Description |
|---|---|---|---|
items | Creator[] | yes | |
nextCursor | string | null | no | À repasser en cursor pour lire la page suivante ; null = dernière page. |
Creator
| Field | Type | Required | Description |
|---|---|---|---|
id | string | yes | |
name | string | yes | |
status | "active" | "inactive" | "error" | yes | |
platforms | string[] | yes | |
aiEnabled | boolean | yes | L'interrupteur de l'IA de la créatrice, comme sur le dashboard. |
Possible errors
401 · 403 · 404 · 422 · 429 · 503 — Error format: Errors.
Example
curl -X GET "https://app.fanconvert.ai/public/v1/creators" \
-H "Authorization: Bearer $FANCONVERT_API_KEY"Une créatrice
GET /public/v1/creators/{creator_id} · getCreator
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
creator_id | path | string | yes | Identifiant de la créatrice. |
Response 200
Creator
| Field | Type | Required | Description |
|---|---|---|---|
id | string | yes | |
name | string | yes | |
status | "active" | "inactive" | "error" | yes | |
platforms | string[] | yes | |
aiEnabled | boolean | yes | L'interrupteur de l'IA de la créatrice, comme sur le dashboard. |
Possible errors
401 · 403 · 404 · 422 · 429 · 503 — Error format: Errors.
Example
curl -X GET "https://app.fanconvert.ai/public/v1/creators/{creator_id}" \
-H "Authorization: Bearer $FANCONVERT_API_KEY"Last updated on